package cn.palmte.work.pojo;


import java.util.List;

/**
 * Created by tracy on 2018/4/16.
 */
public class LoginResponse {
    private String userName;
    private List<Menu> topMenuList;

    private List<Menu> sideBarList;

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public List<Menu> getTopMenuList() {
        return topMenuList;
    }

    public void setTopMenuList(List<Menu> topMenuList) {
        this.topMenuList = topMenuList;
    }

    public List<Menu> getSideBarList() {
        return sideBarList;
    }

    public void setSideBarList(List<Menu> sideBarList) {
        this.sideBarList = sideBarList;
    }
}
